<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0-windows</TargetFramework>
    <Nullable>enable</Nullable>
    <UseWPF>true</UseWPF>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Toolkit.Mvvm" Version="7.1.2" />
    <PackageReference Include="Newtonsoft.Json" Version="13.0.1" />
    <PackageReference Include="System.IO.Ports" Version="6.0.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\BPASmartClient.Business\BPASmartClient.Business.csproj" />
    <ProjectReference Include="..\BPASmartClient.CustomResource\BPASmartClient.CustomResource.csproj" />
    <ProjectReference Include="..\BPASmartClient.DRCoffee\BPASmartClient.DRCoffee.csproj" />
    <ProjectReference Include="..\BPASmartClient.GSIceCream\BPASmartClient.GSIceCream.csproj" />
    <ProjectReference Include="..\BPASmartClient.Helper\BPASmartClient.Helper.csproj" />
    <ProjectReference Include="..\BPASmartClient.IoT\BPASmartClient.IoT.csproj" />
    <ProjectReference Include="..\BPASmartClient.Lebai\BPASmartClient.Lebai.csproj" />
    <ProjectReference Include="..\BPASmartClient.Model\BPASmartClient.Model.csproj" />
    <ProjectReference Include="..\BPASmartClient.SCChip\BPASmartClient.SCChip.csproj" />
  </ItemGroup>

</Project>
